CVE-2017-1000115

2017-10-05T01:29:00
ID CVE-2017-1000115
Type cve
Reporter cve@mitre.org
Modified 2019-05-10T14:58:00

Description

Mercurial prior to version 4.3 is vulnerable to a missing symlink check that can malicious repositories to modify files outside the repository